Photon OS 2.0:MySQL PHSA-2019-2.0-0152

critical Nessus プラグイン ID 126216
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのPhotonOSホストに複数のセキュリティ更新プログラムがありません。

説明

mysqlパッケージの更新プログラムがリリースされました。

ソリューション

影響を受けるLinuxパッケージを更新してください。

関連情報

https://github.com/vmware/photon/wiki/Security-Updates-2-152.md

プラグインの詳細

深刻度: Critical

ID: 126216

ファイル名: PhotonOS_PHSA-2019-2_0-0152_mysql.nasl

バージョン: 1.2

タイプ: local

公開日: 2019/6/25

更新日: 2020/1/9

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2019-3828

VPR

リスクファクター: Medium

スコア: 5.2

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 10

Temporal Score: 8.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:o:vmware:photonos:2.0:*:*:*:*:*:*:*, p-cpe:2.3:a:vmware:photonos:mysql:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/4/23

脆弱性公開日: 2018/10/17

参照情報

CVE: CVE-2018-3133, CVE-2018-3174, CVE-2018-3282, CVE-2018-3143, CVE-2018-3156, CVE-2018-3251, CVE-2018-3162, CVE-2018-3173, CVE-2018-3185, CVE-2018-3200, CVE-2018-3277, CVE-2018-3284, CVE-2019-2510, CVE-2019-2537, CVE-2019-2529, CVE-2019-2503, CVE-2019-2455, CVE-2019-2420, CVE-2019-2434, CVE-2019-2481, CVE-2019-2482, CVE-2019-2486, CVE-2019-2507, CVE-2019-2528, CVE-2019-2531, CVE-2019-2532, CVE-2019-2534, CVE-2018-3144, CVE-2018-3155, CVE-2018-3161, CVE-2018-3171, CVE-2018-3187, CVE-2018-3247, CVE-2018-3276, CVE-2018-3278, CVE-2018-3283, CVE-2018-3137, CVE-2018-3145, CVE-2018-3170, CVE-2018-3182, CVE-2018-3186, CVE-2018-3195, CVE-2018-3203, CVE-2018-3212, CVE-2018-3279, CVE-2018-3280, CVE-2018-3285, CVE-2018-3286, CVE-2018-3123